Subject: RE: [lojban] Complements and adjuncts

From: Robert LeChevalier <[email-masked]>
Date: Mon, 03 Jul 2000 03:31:40 -0400

At 09:49 AM 07/02/2000 +0100, Colin Fine wrote:
>I guess what I am asking is whether
>ta xelflaka'i be la kalifornias ra'i la ilinOIs
>and
>ta xelflaka'i la kalifornias ra'i la ilinOIs
>are synonymous, or does the structural difference have a semantic correlate?

Without trying to deal with your overall question, I believe it has been 
stated that these two are synonymous, in that the explicit use of "be" does 
not change the meaning. There are too many ways in which it could be made 
necessary to express the "be" to have the meaning be different (e.g. using 
"co" in a tanru or turning the bridi into a sumti on x1).

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org